import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { AdvertisementType } from '../entities/advertisement-type.entity';

export class AdvertisementTypeService extends GenericCrudService<AdvertisementType> {
  constructor(dataSource: DataSource) {
    super(dataSource, AdvertisementType);
  }
}